Bug 136976 - [l10n] Updated Polish translation of WebKitGTK+ for 2.6
Summary: [l10n] Updated Polish translation of WebKitGTK+ for 2.6
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-20 09:28 PDT by Piotr Drąg
Modified: 2016-02-22 12:22 PST (History)
2 users (show)

See Also:


Attachments
Updated Polish translation (71.57 KB, text/plain)
2014-09-20 09:28 PDT, Piotr Drąg
no flags Details
Patch (128.64 KB, patch)
2014-09-22 01:03 PDT, Alberto Garcia
pnormand: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Drąg 2014-09-20 09:28:33 PDT
Created attachment 238412 [details]
Updated Polish translation

Here is updated Polish translation of WebKitGTK+ from the Polish GNOME translation team for the upcoming 2.6 release.
Comment 1 Alberto Garcia 2014-09-22 01:03:53 PDT
Created attachment 238458 [details]
Patch

Thanks for the translation!
Comment 2 Alberto Garcia 2014-09-22 01:36:40 PDT
Committed r173815: <http://trac.webkit.org/changeset/173815>